body{
	background-color: pink;
}
.bg-light {
    background-color: #f8f9fa!important;
}
.navbar-light .navbar-brand {
    color: #FF1493;
	font-family: cursive;
}
.navbar-brand {
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 3rem;
    text-decoration: none;
    white-space: nowrap;
}
h3{
	text-align:center;
	margin:1em;
	text-transform:capitalize;
	font-size:1.7em;
	color: #FF1493;
	font-family: cursive;
}
.product-grid{
	font-family:Raleway,sans-serif;
	text-align:center;padding:0 0 72px;
	border:1px solid rgba(0,0,0,.1);
	overflow:hidden;
	position:relative;
	z-index:1
}
.product-grid .product-image{
	position:relative;
	transition:all .3s ease 0s
}
.product-grid .product-image a{
	display:block
}
.product-grid .product-image img{
	width:100%;
	height:auto;
}
.product-grid .pic-1{
	opacity:1;
	transition:all .3s ease-out 0s;
}
.product-grid:hover .pic-1{
	opacity:1
}
.product-grid .pic-2{
	opacity:0;
	position:absolute;
	top:0;
	left:0;
	transition:all .3s ease-out 0s
}
.product-grid:hover .pic-2{
	opacity:1
}
.product-grid .social li{
	display:inline-block
}
.product-grid .social li a{
	color:#fff;
	background-color:#333;
	font-size:16px;
	line-height:40px;
	text-align:center;
	height:40px;
	width:40px;
	margin:0 2px;
	display:block;
	position:relative;
	transition:all .3s ease-in-out
}
.product-grid .social li a:hover{
	color:#fff;
	background-color:#ef5777
}
.product-grid .social li a:after,.product-grid .social li a:before{
	content:attr(data-tip);
	color:#fff;
	background-color:#000;
	font-size:12px;
	letter-spacing:1px;
	line-height:20px;
	padding:1px 5px;
	white-space:nowrap;
	opacity:0;
	transform:translateX(-50%);
	position:absolute;
	left:50%;
	top:-30px
}
.product-grid .social li a:after{
	content:'';
	height:15px;
	width:15px;
	border-radius:0;
	transform:translateX(-50%) rotate(45deg);
	top:-20px;
	z-index:-1
}
.product-grid .social li a:hover:after,.product-grid .social li a:hover:before{
	opacity:1
}
.product-grid .rating{
	color:#FFD200;
	font-size:12px;
	padding:12px 0 0;
	margin:0;
	list-style:none;
	position:relative;z-index:-1
}
.product-grid .rating li.disable{
	color:rgba(0,0,0,.2)
}
.product-grid .product-content{
	background-color:#fff;
	text-align:center;
	padding:12px 0;
	margin:0 auto;
	position:absolute;
	left:0;
	right:0;
	bottom:-10px;
}
.product-grid .title{
	font-size:13px;
	font-weight:400;
	letter-spacing:.5px;
	text-transform:
	capitalize;
	margin:0 0 10px;
	transition:all .3s ease 0s
}
.product-grid .title a{
	color:#828282
}
.product-grid .title a:hover,.product-grid:hover .title a{
	color:#ef5777
}
.product-grid .price{
	color:#333;
	font-size:17px;
	font-family:Montserrat,sans-serif;
	font-weight:700;
	letter-spacing:.6px;
	margin-bottom:
	8px;text-align:
	center;transition:all .3s
}
.product-grid .price span{
	color:#999;
	font-size:13px;
	font-weight:400;
	text-decoration:line-through;
	margin-left:3px;
	display:inline-block
}
.product-grid .add-to-cart{
	color:#000;
	font-size:13px;
	font-weight:600
}
@media only screen and (max-width:990px){.
	product-grid{margin-bottom:30px
}
